body
{
	background-color: rgb(200,200,200);
	text-align: left;
	background-position: center 0em;
	position: relative;
	width: 760px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0em;
}
.szupertarto
{
	text-align: left;
	background-image:url(bgzb.jpg);
	background-position: center 0em;
	position: relative;
	width: 760px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0em;
}
.terkep
{
	text-align: center;	
}
div
{width:760px;}
div .fejlec
{
	text-align: center;
	font-size: 100px;
}

div .fejlec .szoveg
{
	color:rgb(255,255,255);
	background-color:rgb(116,241,138);
	width:760px;
	font-family: Arial, sans-serif;
	font-size: 42px;
}
}
div .fej
{
	font-size:52px;
	font-family:Verdana, Helvetica, Arial, sans-serif;
	text-align:center; 
}
div .reszlet
{
	text-align:center; 
	font-size:36px;
	font-family:times new roman;
	font-size-adjust: 140%;
}

.rakattint li
{
	letter-spacing:2px;
	font-size: 21px;
	font-style:bolder;
}

div .kep
{
	text-align:center;
}
div .kiiras
{
	text-align: left;
	font-size:30 px;
}
div .szoveg2
{
}
div .email
{

}